.ellip {
    display: block;
    height: 100%;
}

.ellip-line {
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
}
.ellip,
.ellip-line {
    position: relative;
    overflow: hidden;
    max-width: 100%;
}

.two-lines span:hover{
    text-decoration: underline;
}
.ellip-line span:hover{
    text-decoration: underline;
}
.relate_list li:hover {
    text-decoration: underline;
}